@charset "utf-8";
/* メイン */

.bg{
    margin: 90px 0 20px 0;
    width: 380px;
    height: 77px;
    background-color: var(--light-navy);
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: calc(50% - 50vw);
}
.wrap{
    width: 340px;
    border-bottom: 1px solid var(--white);
    display: flex;
    align-items: center;
    margin-left: 10px;
}

@media (min-width: 768px){
    .bg{
        margin: 240px 0 100px 0;
        width: 700px;
        height: 100px;
        margin-left: calc(50% - 50vw);
    }
    .wrap{
        width: 560px;
        margin-left: 55px;
    }
}



/* ↓コンテンツ↓*/

/* 上部文章 */
.text-top{
    font-size: 14px;
    line-height: 2;
    margin-bottom: 50px;
}
.faq{
    border-bottom: 1px solid #081B34;
}
.text-top p:first-of-type{
    padding-bottom: 50px;
}

@media (min-width: 768px){
    .text-top{
        font-size: 20px;
        line-height: 2;
        margin-bottom: 100px;
    }
    .text-wrap p:first-of-type{
        padding-bottom: 40px;
    }
}


/* 入力部分 */
.contents-wrap{
    border-top: 1px solid #C3C7CC;
    padding-top: 15px;
    margin-bottom: 20px;
}
.contents-inner{
    display: flex;
    margin: 10px 0;
}
h3, h4{
    font-size: 16px;
}
h3{
    margin-right: 30px;
}

.imp, .any{
    width: 60px;
    height: 25px;
    border-radius: 6px;
    text-align: center;
    color: #F2F2F2;
}
.imp{
    background-color: #E45656;
}
.any{
    background-color: #adadad;
}

select{
    width: 100%;
    height: 50px;
    border-radius: 6px;
    background-color: #d9d9d9;
    border: none;

}
input{
    border-radius: 6px;
    border: none;
    width: 100%;
    height: 50px;
    background-color: #d9d9d9;
}
.input-name, .input-post-code{
    display: flex;
}
.input-name input{
    width: 170px;
}
.input-first, .input-first-f{
    margin-left: 20px;
}
.input-post-code input{
    width: 150px;
    margin-left: 5px;
}
.input-post-code{
    align-items: center;
}
.input-post-code label{
    margin: 0 5px;
}

.eg{
    color: #667180;
}
.line{
    border-top: 1px solid #C3C7CC;
    width: 100%;

}

@media (min-width: 768px){
    .contents-wrap{
        display: flex;
        margin-bottom: 20px;
        padding-top: 40px;

    }
    .contents-inner {
        flex: 0 0 30%;

    }
    .input-wrap {
        flex: 0 0 60%;
    }
    h3{
        font-size: 20px;
    }

    select{
        /* width: 60%; */
    }
    input{
        /* width: 700px; */
        /* margin-left: 500px;
        margin-right: ; */
    }
    .input-wrap{
        margin: 0 0 0 auto;
    }
    .input-name input{
        /* width: 320px; */
    }
    .input-first, .input-first-f{
        margin-left: 50px;
    }
    .input-post-code{
        /* margin-right: 350px; */
    }
}


/* 下部文章 */

.text-bottom{
    font-size: 14px;
    line-height: 2;
    margin-top: 40px;
}

.privacypolicy{
    text-align: center;
}
.privacypolicy-link{
    color: #E45656;
    border-bottom: 1px solid #E45656;
}

.checkbox-wrap input{
    vertical-align: middle;
}

input[type=checkbox] {
    width: 25px;
    height: 25px;
    cursor: pointer;
}

.button-wrap{
    text-align: center;
    display: flex;
    justify-content: center;
}
button{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 300px;
    height: 50px;
    background-color: #586E8B;
    color: #F2F2F2;
    border: none;
    margin: 40px 0 40px;
    cursor: pointer
}
button img{
    width: 20px;
    height: 20px;
    margin-left: 20px;
}

.text-mail-attention{
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
}

